Bug 150349 - Port updates: update contact information
Summary: Port updates: update contact information
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-07 12:50 UTC by ganael.laplanche
Modified: 2010-09-08 08:40 UTC (History)
0 users

See Also:


Attachments
file.diff (24.34 KB, patch)
2010-09-07 12:50 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2010-09-07 12:50:04 UTC
This patch updates my contact information for all ports I maintain (martymac.com -> martymac.org). It also fixes several URLs for hosted distfiles and WWW descriptions.

Fix: Patch attached with submission follows:
Comment 1 Philip M. Gollucci freebsd_committer 2010-09-07 16:50:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I will take it
Comment 2 dfilter freebsd_committer 2010-09-07 16:52:29 UTC
pgollucci    2010-09-07 15:52:18 UTC

  FreeBSD ports repository

  Modified files:
    archivers/linux-par2cmdline Makefile 
    archivers/par2cmdline-tbb Makefile 
    archivers/par2cmdline Makefile 
    audio/gtick          Makefile 
    benchmarks/bonnie++  Makefile 
    benchmarks/nttcp     Makefile 
    comms/hso-kmod       Makefile 
    comms/uhso-kmod      Makefile 
    deskutils/notecase   Makefile 
    devel/raknet         Makefile 
    devel/simgear        Makefile 
    devel/tbb            Makefile 
    editors/yzis         Makefile 
    emulators/jzintv     Makefile 
    emulators/pcsxr      Makefile 
    ftp/lftp             Makefile 
    games/afternoonstalker Makefile 
    games/belooted       Makefile 
    games/blobby         Makefile 
    games/briquolo       Makefile 
    games/burgerspace    Makefile 
    games/cosmosmash     Makefile 
    games/flightgear-aircrafts Makefile 
    games/flightgear-atlas Makefile 
    games/flightgear-data Makefile 
    games/flightgear-mb339-pan Makefile 
    games/flightgear     Makefile 
    games/jfsw           Makefile 
    games/openalchemist  Makefile 
    games/openjazz       Makefile 
    games/trackballs     Makefile 
    graphics/pencil      Makefile 
    graphics/tif22pnm    Makefile 
    multimedia/libdvdnav Makefile 
    multimedia/libdvdread Makefile 
    multimedia/sms1xxx-kmod Makefile 
    net-p2p/amule2       Makefile 
    net/grsync           Makefile 
    net/ldapscripts      Makefile 
    security/fakeroot    Makefile 
    security/vlock       Makefile 
    sysutils/evtviewer   Makefile 
  Log:
  - Update MAINTAINER address for Ganael Laplanche <ganael.laplanche@martymac.org>
  - Update some MASTER_SITES too
  
  PR:             ports/150349
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.2       +2 -2      ports/archivers/linux-par2cmdline/Makefile
  1.9       +2 -2      ports/archivers/par2cmdline-tbb/Makefile
  1.13      +1 -1      ports/archivers/par2cmdline/Makefile
  1.26      +1 -1      ports/audio/gtick/Makefile
  1.19      +1 -1      ports/benchmarks/bonnie++/Makefile
  1.20      +1 -1      ports/benchmarks/nttcp/Makefile
  1.6       +2 -2      ports/comms/hso-kmod/Makefile
  1.4       +2 -2      ports/comms/uhso-kmod/Makefile
  1.17      +1 -1      ports/deskutils/notecase/Makefile
  1.20      +1 -1      ports/devel/raknet/Makefile
  1.40      +1 -1      ports/devel/simgear/Makefile
  1.10      +1 -1      ports/devel/tbb/Makefile
  1.13      +3 -3      ports/editors/yzis/Makefile
  1.3       +2 -2      ports/emulators/jzintv/Makefile
  1.2       +2 -2      ports/emulators/pcsxr/Makefile
  1.149     +1 -1      ports/ftp/lftp/Makefile
  1.23      +1 -1      ports/games/afternoonstalker/Makefile
  1.8       +1 -1      ports/games/belooted/Makefile
  1.7       +2 -2      ports/games/blobby/Makefile
  1.41      +1 -1      ports/games/briquolo/Makefile
  1.25      +1 -1      ports/games/burgerspace/Makefile
  1.10      +2 -2      ports/games/cosmosmash/Makefile
  1.19      +1 -1      ports/games/flightgear-aircrafts/Makefile
  1.23      +2 -2      ports/games/flightgear-atlas/Makefile
  1.48      +1 -1      ports/games/flightgear-data/Makefile
  1.10      +1 -1      ports/games/flightgear-mb339-pan/Makefile
  1.69      +1 -1      ports/games/flightgear/Makefile
  1.2       +2 -2      ports/games/jfsw/Makefile
  1.9       +2 -2      ports/games/openalchemist/Makefile
  1.4       +2 -2      ports/games/openjazz/Makefile
  1.32      +1 -1      ports/games/trackballs/Makefile
  1.8       +2 -2      ports/graphics/pencil/Makefile
  1.17      +1 -1      ports/graphics/tif22pnm/Makefile
  1.35      +1 -1      ports/multimedia/libdvdnav/Makefile
  1.34      +1 -1      ports/multimedia/libdvdread/Makefile
  1.4       +2 -2      ports/multimedia/sms1xxx-kmod/Makefile
  1.41      +1 -1      ports/net-p2p/amule2/Makefile
  1.17      +2 -2      ports/net/grsync/Makefile
  1.14      +3 -3      ports/net/ldapscripts/Makefile
  1.32      +1 -1      ports/security/fakeroot/Makefile
  1.10      +1 -1      ports/security/vlock/Makefile
  1.9       +2 -2      ports/sysutils/evtviewer/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Philip M. Gollucci freebsd_committer 2010-09-07 16:52:34 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 4 ganael.laplanche 2010-09-08 08:18:16 UTC
On Tue, 7 Sep 2010 15:52:34 GMT, pgollucci wrote

Hi Philip,

> State-Changed-Why: 
> Committed, Thanks!

Thanks a lot !

This part of the patch does not seem to have been committed :

--- /usr/ports/net/ldapscripts/pkg-descr.orig    2008-08-14 23:00:00.000000000 +0000
+++ /usr/ports/net/ldapscripts/pkg-descr 2010-09-07 06:30:20.028266371 +0000
@@ -2,4 +2,4 @@
 in an LDAP directory. They can be used independently as shell commands or within
 Samba's configuration. See README for more details.
-WWW: http://contribs.martymac.com
+WWW: http://contribs.martymac.org

Could you commit it please ?

Thank you very much,
Best regards,

Ganael LAPLANCHE
ganael.laplanche@martymac.org
http://www.martymac.org